## tigris 0.1

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles into R
Version: 0.1
Date: 2015-10-11
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
Description: Download TIGER/Line shapefiles from the United States Census Bureau
             and load into R as Spatial DataFrames.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.0.0)
Suggests: acs, testthat, dplyr, ggplot2, ggthemes, leaflet, knitr
Imports: stringr, magrittr, rgdal, rgeos, sp, utils, rappdirs,
        maptools, httr, uuid
NeedsCompilation: no
Packaged: 2015-10-11 15:28:46 UTC; KyleWalker
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle.walker@tcu.edu>
Repository: CRAN
Date/Publication: 2015-10-11 18:45:36

## tigris 0.1.1

=== debian/changelog ===
tigris (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.5.1
  * Use debhelper-compat.
    - Update compat level to 13.
  * Update Vcs to salsa.
  * Use https with copyright-format-uri.
  * Add Rules-Requires-Root: no.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 31 Dec 2020 18:02:26 +0000

tigris (0.1.1-2) unstable; urgency=medium

  * d/copyright: add information about tests/large-string.txt (Closes: #856983)
  * d/rules: use dpkg built-in DEB_VERSION_UPSTREAM
  * Bump Standards-Version to 4.0.0; no changes needed

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 16:52:54 -0400

tigris (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #726025)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 03 Mar 2017 14:39:42 +0200

=== debian/control ===
Source: tigris
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper-compat (= 13),
               default-jdk,
               javahelper (>= 0.32),
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/tigris.git
Vcs-Browser: https://salsa.debian.org/java-team/tigris
Homepage: https://github.com/dakrone/tigris

Package: libtigris-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: stream-based JSON escaping for Clojure
 Tigris provides a stream for escaping JSON strings as they're being
 read from a different stream. This stream-to-stream string
 encoding allows for easy integration of JSON escaping into a data
 processing pipeline.

=== debian/watch ===
version=3
https://github.com/dakrone/tigris/releases .*/archive/([\d.]+)\.tar\.gz

## tigris 0.1.2

=== debian/changelog ===
tigris (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * d/patches/0001: explicitly add clojure to fix dependency resolution issue.
    (Closes: #1073373)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 30 Jun 2024 22:27:23 -0400

tigris (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2
  * switch to leiningen build system
  * move package into the clojure-team namespace
  * d/control: bump Standards-Version, no changes needed
  * d/control: add myself to Uploaders
  * d/watch: switch to v4 and git mode
  * add --has-package-version to pom
  * add d/gbp.conf with clojure-team defaults
  * add autopkgtests

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 05 Feb 2023 09:17:03 -0500

=== debian/control ===
Source: tigris
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 leiningen,
 libcheshire-clojure,
 libclojure-java,
 maven-repo-helper,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/clojure-team/tigris.git
Vcs-Browser: https://salsa.debian.org/clojure-team/tigris
Homepage: https://github.com/dakrone/tigris

Package: libtigris-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: stream-based JSON escaping for Clojure
 Tigris provides a stream for escaping JSON strings as they're being
 read from a different stream. This stream-to-stream string
 encoding allows for easy integration of JSON escaping into a data
 processing pipeline.

=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/dakrone/tigris.git \
refs/tags/@ANY_VERSION@

## tigris 0.2

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles into R
Version: 0.2
Date: 2015-02-01
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
Description: Download TIGER/Line shapefiles from the United States Census Bureau
             and load into R as 'SpatialDataFrame' objects.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.0.0)
Suggests: acs, testthat, dplyr, ggplot2, ggthemes, leaflet, knitr
Imports: stringr, magrittr, rgdal, rgeos, sp, utils, rappdirs,
        maptools, httr, uuid
NeedsCompilation: no
Packaged: 2016-02-02 03:15:13 UTC; KyleWalker
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle.walker@tcu.edu>
Repository: CRAN
Date/Publication: 2016-02-02 12:30:10

## tigris 0.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles into R
-Version: 0.2
-Date: 2015-02-01
+Version: 0.2.2
+Date: 2016-02-14
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -16,9 +16,9 @@
 Imports: stringr, magrittr, rgdal, rgeos, sp, utils, rappdirs,
         maptools, httr, uuid
 NeedsCompilation: no
-Packaged: 2016-02-02 03:15:13 UTC; KyleWalker
+Packaged: 2016-02-15 03:37:24 UTC; KyleWalker
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle.walker@tcu.edu>
 Repository: CRAN
-Date/Publication: 2016-02-02 12:30:10
+Date/Publication: 2016-02-15 08:28:04

## tigris 0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles into R
-Version: 0.2.2
-Date: 2016-02-14
+Version: 0.3
+Date: 2016-05-17
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -16,9 +16,9 @@
 Imports: stringr, magrittr, rgdal, rgeos, sp, utils, rappdirs,
         maptools, httr, uuid
 NeedsCompilation: no
-Packaged: 2016-02-15 03:37:24 UTC; KyleWalker
+Packaged: 2016-05-17 14:25:55 UTC; KyleWalker
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle.walker@tcu.edu>
 Repository: CRAN
-Date/Publication: 2016-02-15 08:28:04
+Date/Publication: 2016-05-18 02:01:30

## tigris 0.3.3

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles into R
Version: 0.3.3
Date: 2016-07-05
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
Description: Download TIGER/Line shapefiles from the United States Census Bureau
    and load into R as 'SpatialDataFrame' objects.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.0.0)
Suggests: acs, testthat, dplyr, ggplot2, ggthemes, leaflet, knitr
Imports: stringr, magrittr, rgdal, rgeos, sp, utils, rappdirs,
        maptools, httr, uuid
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-07-06 00:29:06 UTC; KyleWalker
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle.walker@tcu.edu>
Repository: CRAN
Date/Publication: 2016-07-06 09:44:04

## tigris 0.5

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles into R
Version: 0.5
Date: 2017-05-01
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
URL: https://github.com/walkerke/tigris
BugReports: https://github.com/walkerke/tigris/issues
Description: Download TIGER/Line shapefiles from the United States Census Bureau
    and load into R as 'SpatialDataFrame' or 'sf' objects.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.0.0)
Suggests: acs, testthat, ggplot2, ggthemes, leaflet, knitr
Imports: stringr, magrittr, rgdal, rgeos, sp, utils, rappdirs,
        maptools, httr, uuid, sf, dplyr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-05-01 18:27:26 UTC; kylewalker
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle.walker@tcu.edu>
Repository: CRAN
Date/Publication: 2017-05-01 19:29:14 UTC

## tigris 0.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles into R
-Version: 0.5
-Date: 2017-05-01
+Version: 0.5.1
+Date: 2017-05-08
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -19,9 +19,9 @@
         maptools, httr, uuid, sf, dplyr
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2017-05-01 18:27:26 UTC; kylewalker
+Packaged: 2017-05-09 16:27:35 UTC; KyleWalker
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle.walker@tcu.edu>
 Repository: CRAN
-Date/Publication: 2017-05-01 19:29:14 UTC
+Date/Publication: 2017-05-09 22:29:17 UTC

## tigris 0.5.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles into R
-Version: 0.5.1
-Date: 2017-05-08
+Version: 0.5.3
+Date: 2017-05-25
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -17,11 +17,11 @@
 Suggests: acs, testthat, ggplot2, ggthemes, leaflet, knitr
 Imports: stringr, magrittr, rgdal, rgeos, sp, utils, rappdirs,
         maptools, httr, uuid, sf, dplyr
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-05-09 16:27:35 UTC; KyleWalker
+Packaged: 2017-05-26 19:38:30 UTC; KyleWalker
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle.walker@tcu.edu>
 Repository: CRAN
-Date/Publication: 2017-05-09 22:29:17 UTC
+Date/Publication: 2017-05-26 21:31:00 UTC

## tigris 0.6.1

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles into R
Version: 0.6.1
Date: 2018-01-03
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
URL: https://github.com/walkerke/tigris
BugReports: https://github.com/walkerke/tigris/issues
Description: Download TIGER/Line shapefiles from the United States Census Bureau
    and load into R as 'SpatialDataFrame' or 'sf' objects.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.3.0)
Suggests: acs, testthat, ggplot2, ggthemes, leaflet, knitr, rgeos
Imports: stringr, magrittr, rgdal, sp, utils, rappdirs, maptools, httr,
        uuid, sf, dplyr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-01-03 16:10:47 UTC; KyleWalker
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle.walker@tcu.edu>
Repository: CRAN
Date/Publication: 2018-01-03 17:52:05 UTC

## tigris 0.6.2

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles
Version: 0.6.2
Date: 2018-01-03
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
URL: https://github.com/walkerke/tigris
BugReports: https://github.com/walkerke/tigris/issues
Description: Download TIGER/Line shapefiles from the United States Census Bureau 
    (<https://www.census.gov/geo/maps-data/data/tiger-line.html>) and load into R as 'SpatialDataFrame' or 'sf' objects.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.3.0)
Suggests: acs, testthat, ggplot2, ggthemes, leaflet, knitr, rgeos
Imports: stringr, magrittr, rgdal, sp, utils, rappdirs, maptools, httr,
        uuid, sf, dplyr, methods
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-01-03 22:27:05 UTC; KyleWalker
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle.walker@tcu.edu>
Repository: CRAN
Date/Publication: 2018-01-04 16:50:05 UTC

## tigris 0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 0.6.2
-Date: 2018-01-03
+Version: 0.7
+Date: 2018-04-14
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -19,9 +19,9 @@
         uuid, sf, dplyr, methods
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2018-01-03 22:27:05 UTC; KyleWalker
+Packaged: 2018-04-14 20:43:59 UTC; KyleWalker
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle.walker@tcu.edu>
 Repository: CRAN
-Date/Publication: 2018-01-04 16:50:05 UTC
+Date/Publication: 2018-04-14 21:08:05 UTC

## tigris 0.8.2

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles
Version: 0.8.2
Date: 2019-06-12
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
URL: https://github.com/walkerke/tigris
BugReports: https://github.com/walkerke/tigris/issues
Description: Download TIGER/Line shapefiles from the United States Census Bureau 
    (<https://www.census.gov/geo/maps-data/data/tiger-line.html>) and load into R as 'SpatialDataFrame' or 'sf' objects.
License: MIT + file LICENSE
LazyData: TRUE
Encoding: UTF-8
Depends: R (>= 3.3.0)
Suggests: acs, testthat, ggplot2, ggthemes, leaflet, knitr, rgeos
Imports: stringr, magrittr, rgdal, sp, utils, rappdirs, maptools, httr,
        uuid, sf, dplyr, methods
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-06-12 21:17:57 UTC; kw
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle.walker@tcu.edu>
Repository: CRAN
Date/Publication: 2019-06-12 21:50:02 UTC

## tigris 0.9.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 0.8.2
-Date: 2019-06-12
+Version: 0.9.1
+Date: 2020-01-10
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -18,11 +18,11 @@
 Suggests: acs, testthat, ggplot2, ggthemes, leaflet, knitr, rgeos
 Imports: stringr, magrittr, rgdal, sp, utils, rappdirs, maptools, httr,
         uuid, sf, dplyr, methods
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2019-06-12 21:17:57 UTC; kw
+Packaged: 2020-01-13 16:42:28 UTC; kylewalker
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle.walker@tcu.edu>
 Repository: CRAN
-Date/Publication: 2019-06-12 21:50:02 UTC
+Date/Publication: 2020-01-13 17:10:02 UTC

## tigris 0.9.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 0.9.1
-Date: 2020-01-10
+Version: 0.9.2
+Date: 2020-02-03
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -20,9 +20,9 @@
         uuid, sf, dplyr, methods
 RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2020-01-13 16:42:28 UTC; kylewalker
+Packaged: 2020-02-04 14:30:43 UTC; kylewalker
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle.walker@tcu.edu>
 Repository: CRAN
-Date/Publication: 2020-01-13 17:10:02 UTC
+Date/Publication: 2020-02-04 15:20:02 UTC

## tigris 0.9.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 0.9.2
-Date: 2020-02-03
+Version: 0.9.4
+Date: 2020-04-01
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -20,9 +20,9 @@
         uuid, sf, dplyr, methods
 RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2020-02-04 14:30:43 UTC; kylewalker
+Packaged: 2020-04-01 15:45:29 UTC; kyle
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle.walker@tcu.edu>
 Repository: CRAN
-Date/Publication: 2020-02-04 15:20:02 UTC
+Date/Publication: 2020-04-01 16:20:02 UTC

## tigris 1.0

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles
Version: 1.0
Date: 2020-07-13
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
URL: https://github.com/walkerke/tigris
BugReports: https://github.com/walkerke/tigris/issues
Description: Download TIGER/Line shapefiles from the United States Census Bureau 
    (<https://www.census.gov/geo/maps-data/data/tiger-line.html>) and load into R as 'sf' objects.
License: MIT + file LICENSE
LazyData: TRUE
Encoding: UTF-8
Depends: R (>= 3.3.0)
Suggests: testthat, ggplot2, ggthemes, leaflet, knitr, rgeos
Imports: stringr, magrittr, rgdal, sp, utils, rappdirs, maptools, httr,
        uuid, sf, dplyr, methods
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-07-13 10:42:29 UTC; kyle
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle@walker-data.com>
Repository: CRAN
Date/Publication: 2020-07-13 12:20:03 UTC

## tigris 1.4

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles
Version: 1.4
Date: 2021-05-16
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
URL: https://github.com/walkerke/tigris
BugReports: https://github.com/walkerke/tigris/issues
Description: Download TIGER/Line shapefiles from the United States Census Bureau 
    (<https://www.census.gov/geographies/mapping-files/time-series/geo/tiger-line-file.html>) 
    and load into R as 'sf' objects.
License: MIT + file LICENSE
LazyData: TRUE
Encoding: UTF-8
Depends: R (>= 3.3.0)
Suggests: testthat, ggplot2, ggthemes, leaflet, knitr, rgeos,
        tidycensus
Imports: stringr, magrittr, rgdal, sp, utils, rappdirs, maptools, httr,
        uuid, sf, dplyr, methods
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-05-16 12:23:38 UTC; kyle
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle@walker-data.com>
Repository: CRAN
Date/Publication: 2021-05-16 12:50:02 UTC

## tigris 1.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 1.4
-Date: 2021-05-16
+Version: 1.4.1
+Date: 2021-06-18
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -22,9 +22,9 @@
         uuid, sf, dplyr, methods
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2021-05-16 12:23:38 UTC; kyle
+Packaged: 2021-06-18 10:03:02 UTC; kyle
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle@walker-data.com>
 Repository: CRAN
-Date/Publication: 2021-05-16 12:50:02 UTC
+Date/Publication: 2021-06-18 10:30:02 UTC

## tigris 1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 1.4.1
-Date: 2021-06-18
+Version: 1.5
+Date: 2021-09-22
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -22,9 +22,9 @@
         uuid, sf, dplyr, methods
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2021-06-18 10:03:02 UTC; kyle
+Packaged: 2021-09-23 03:30:10 UTC; kyle
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle@walker-data.com>
 Repository: CRAN
-Date/Publication: 2021-06-18 10:30:02 UTC
+Date/Publication: 2021-09-23 04:40:04 UTC

## tigris 1.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 1.5
-Date: 2021-09-22
+Version: 1.5.1
+Date: 2022-02-07
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -20,11 +20,11 @@
         tidycensus
 Imports: stringr, magrittr, rgdal, sp, utils, rappdirs, maptools, httr,
         uuid, sf, dplyr, methods
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2021-09-23 03:30:10 UTC; kyle
+Packaged: 2022-02-07 19:16:14 UTC; kyle
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle@walker-data.com>
 Repository: CRAN
-Date/Publication: 2021-09-23 04:40:04 UTC
+Date/Publication: 2022-02-07 19:40:02 UTC

## tigris 1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 1.5.1
-Date: 2022-02-07
+Version: 1.6
+Date: 2022-02-22
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -22,9 +22,9 @@
         uuid, sf, dplyr, methods
 RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2022-02-07 19:16:14 UTC; kyle
+Packaged: 2022-02-22 20:59:17 UTC; kyle
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle@walker-data.com>
 Repository: CRAN
-Date/Publication: 2022-02-07 19:40:02 UTC
+Date/Publication: 2022-02-22 21:30:02 UTC

## tigris 1.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 1.6
-Date: 2022-02-22
+Version: 1.6.1
+Date: 2022-06-03
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -20,11 +20,11 @@
         tidycensus
 Imports: stringr, magrittr, rgdal, sp, utils, rappdirs, maptools, httr,
         uuid, sf, dplyr, methods
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.0
 NeedsCompilation: no
-Packaged: 2022-02-22 20:59:17 UTC; kyle
+Packaged: 2022-06-03 16:24:07 UTC; kyle
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle@walker-data.com>
 Repository: CRAN
-Date/Publication: 2022-02-22 21:30:02 UTC
+Date/Publication: 2022-06-03 17:20:02 UTC

## tigris 2.0

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles
Version: 2.0
Date: 2022-12-06
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
URL: https://github.com/walkerke/tigris
BugReports: https://github.com/walkerke/tigris/issues
Description: Download TIGER/Line shapefiles from the United States Census Bureau 
    (<https://www.census.gov/geographies/mapping-files/time-series/geo/tiger-line-file.html>) 
    and load into R as 'sf' objects.
License: MIT + file LICENSE
LazyData: TRUE
Encoding: UTF-8
Depends: R (>= 3.3.0)
Suggests: testthat, ggplot2, ggthemes, leaflet, knitr, tidycensus, sp
Imports: stringr, magrittr, utils, rappdirs, httr, uuid, sf, dplyr,
        methods
RoxygenNote: 7.2.2
NeedsCompilation: no
Packaged: 2022-12-07 14:21:21 UTC; kyle
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle@walker-data.com>
Repository: CRAN
Date/Publication: 2022-12-07 15:10:02 UTC

## tigris 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 2.0
-Date: 2022-12-06
+Version: 2.0.1
+Date: 2023-01-30
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -21,9 +21,9 @@
         methods
 RoxygenNote: 7.2.2
 NeedsCompilation: no
-Packaged: 2022-12-07 14:21:21 UTC; kyle
+Packaged: 2023-01-30 14:12:22 UTC; kyle
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle@walker-data.com>
 Repository: CRAN
-Date/Publication: 2022-12-07 15:10:02 UTC
+Date/Publication: 2023-01-30 15:30:02 UTC

## tigris 2.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 2.0.1
-Date: 2023-01-30
+Version: 2.0.3
+Date: 2023-05-19
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -19,11 +19,11 @@
 Suggests: testthat, ggplot2, ggthemes, leaflet, knitr, tidycensus, sp
 Imports: stringr, magrittr, utils, rappdirs, httr, uuid, sf, dplyr,
         methods
-RoxygenNote: 7.2.2
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-01-30 14:12:22 UTC; kyle
+Packaged: 2023-05-19 13:51:00 UTC; kyle
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle@walker-data.com>
 Repository: CRAN
-Date/Publication: 2023-01-30 15:30:02 UTC
+Date/Publication: 2023-05-19 14:30:02 UTC

## tigris 2.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 2.0.3
-Date: 2023-05-19
+Version: 2.0.4
+Date: 2023-09-21
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -21,9 +21,9 @@
         methods
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-05-19 13:51:00 UTC; kyle
+Packaged: 2023-09-22 13:25:36 UTC; kyle
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle@walker-data.com>
 Repository: CRAN
-Date/Publication: 2023-05-19 14:30:02 UTC
+Date/Publication: 2023-09-22 14:40:02 UTC

## tigris 2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 2.0.4
-Date: 2023-09-21
+Version: 2.1
+Date: 2024-01-23
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -21,9 +21,9 @@
         methods
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-09-22 13:25:36 UTC; kyle
+Packaged: 2024-01-23 17:32:54 UTC; kylewalker
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle@walker-data.com>
 Repository: CRAN
-Date/Publication: 2023-09-22 14:40:02 UTC
+Date/Publication: 2024-01-24 16:30:02 UTC

## tigris 2.2.1

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles
Version: 2.2.1
Date: 2025-04-15
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
URL: https://github.com/walkerke/tigris
BugReports: https://github.com/walkerke/tigris/issues
Description: Download TIGER/Line shapefiles from the United States Census Bureau
    (<https://www.census.gov/geographies/mapping-files/time-series/geo/tiger-line-file.html>)
    and load into R as 'sf' objects.
License: MIT + file LICENSE
LazyData: TRUE
Encoding: UTF-8
Depends: R (>= 3.3.0)
Suggests: testthat, ggplot2, ggthemes, leaflet, knitr, tidycensus, sp
Imports: stringr, magrittr, utils, rappdirs, httr, uuid, sf, dplyr,
        methods
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2025-04-16 16:09:54 UTC; kylewalker
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle@walker-data.com>
Repository: CRAN
Date/Publication: 2025-04-16 16:40:02 UTC
